commit:     230f1d48053901a75da83ef63b864417dc907d05
Author:     Michael Palimaka <kensington <AT> gentoo <DOT> org>
AuthorDate: Thu Jan 25 23:18:02 2018 +0000
Commit:     Michael Palimaka <kensington <AT> gentoo <DOT> org>
CommitDate: Thu Jan 25 23:18:28 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=230f1d48

app-backup/luckybackup: remove bogus dependency

Closes: https://bugs.gentoo.org/645732
Package-Manager: Portage-2.3.19, Repoman-2.3.6

 app-backup/luckybackup/luckybackup-0.4.9.ebuild | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/app-backup/luckybackup/luckybackup-0.4.9.ebuild 
b/app-backup/luckybackup/luckybackup-0.4.9.ebuild
index 55264fc81cb..eab1f1a1713 100644
--- a/app-backup/luckybackup/luckybackup-0.4.9.ebuild
+++ b/app-backup/luckybackup/luckybackup-0.4.9.ebuild
@@ -39,6 +39,9 @@ src_prepare() {
        sed -i -e '/^INSTALLS/s/debianmenu //' luckybackup.pro \
                || die "sed installs failed"
 
+       # bogus dependency - bug #645732
+       sed -i -e '/QT += network/s/^/#/' luckybackup.pro || die
+
        # remove text version - cannot remote HTML version
        # as it's used within the application
        rm license/gpl.txt || die "rm failed"

Reply via email to